@charset "utf-8";

#ddr_body{
	min-width:980px;
	background:url("../images/web/common/back.jpg") top center no-repeat fixed;
	position:relative;
	margin:0 auto;
	*zoom:1;
}
#ddr_body:after{content:'';display:block;clear:both;}

#ddr_body .ddr_body_on{
	min-width:980px;
	background:url("../images/web/common/star.png") top center no-repeat fixed;
}

#ddr_body #top #title_bg{
	background:url("../images/web/ddr_title_event.png") top center no-repeat;
	height:238px;
}

#ddr_body #title_bg  #top_link{
	background:url("../images/web/top/ddr_title.png") top left no-repeat;
	width:980px;
	height:233px;
	margin:0 auto;
}

#ddr_body #top #title_bg #top_link a{
	display:block;
	margin:0 auto;
	height:0 !important;
	height /**/:215px;
	padding-top:215px;
	display:block;
	overflow:hidden;
	width: 980px;
}

#ddr_body #title_bg .inner{
	width:980px;
	margin:0 auto;
	position:relative;
	*zoom:1;
}
#ddr_body #title_bg:after{content:'';display:block;clear:both;}

#ddr_body #ddr_contents_bgtop{
	min-width:980px;
	margin:0px auto;
	background:url("../images/web/common/back_white_top.png") top center no-repeat;
	height:100px;
	*zoom:1;
}
#ddr_body #ddr_contents_bgtop:after{content:'';display:block;clear:both;}

#ddr_body #ddr_contents_bgbottom{
	min-width:980px;
	margin:0px auto;
	background:url("../images/web/common/back_white_bottom.png") bottom center no-repeat;
	padding-bottom:278px;
	*zoom:1;
}
#ddr_body #ddr_contents_bgbottom:after{content:'';display:block;clear:both;}

#ddr_body #ddr_contents_bgcenter{
	min-width:980px;
	margin:0px auto;
	background:url("../images/web/common/back_white_center.png") center repeat-y;
	padding-top:100px;
	*zoom:1;
}
#ddr_body #ddr_contents_bgcenter:after{content:'';display:block;clear:both;}

#ddr_body #ddr_contents{
	width:980px;
	margin:0 auto;
	*zoom:1;
}
#ddr_body #ddr_contents:after{content:'';display:block;clear:both;}

#ddr_body #ddr_contents_inner{
	margin:-207px auto -278px;
	width:980px;
	float:left;
	*zoom:1;
}
#ddr_body #ddr_contents_inner:after{content:'';display:block;clear:both;}

/* main */
.main_cts{
	margin-top:50px;
	margin-left:50px;
	height:320px;
	background:url('../images/web/bg/bg_main_m.png') no-repeat left top;	
}
.main_cts:after{content:'';display:block;clear:both;}
.main_cts h2{text-indent:-1000em;z-index:-1;}
.main_cts .news{margin-top:40px;width:400px;height:270px;float:left;overflow:hidden;overflow-y:auto;}
.main_cts .news .news_list li{margin-left:18px;margin-bottom:16px;}
.main_cts .news .news_list li, .main_cts .news .news_list li a{color:#232323;}
.main_cts .news .news_list li a:hover{color:#333;}
.main_cts .news .news_list li span{float:left;}
.main_cts .news .news_list li span.date{color:#666666;float:right;}
.main_cts .news .news_list li span.num{margin-left:-18px;margin-top:2px;width:10px;height:10px;background:url('../images/web/ico/ico_bull.png') no-repeat left top;}
.main_cts .fam{margin-top:30px;width:385px;float:right;margin-right:40px;}
.main_cts .fam .famlist li{margin:0 5px 5px 0;float:left;}